## robotstxt 0.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: robotstxt
-Date: 2016-04-26
+Date: 2017-07-15
 Type: Package
 Title: A 'robots.txt' Parser and 'Webbot'/'Spider'/'Crawler'
         Permissions Checker
-Version: 0.3.2
+Version: 0.4.0
 Authors@R: c(
         person(
           "Peter", "Meissner", role = c("aut", "cre"),
@@ -24,12 +24,12 @@
 Suggests: knitr, rmarkdown, dplyr, testthat
 Depends: R (>= 3.0.0)
 VignetteBuilder: knitr
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-12-05 15:11:12 UTC; hornik
+Packaged: 2017-07-16 20:19:11 UTC; peter
 Author: Peter Meissner [aut, cre],
   Oliver Keys [ctb],
   Rich Fitz John [ctb]
 Maintainer: Peter Meissner <retep.meissner@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-12-05 18:28:48
+Date/Publication: 2017-07-16 20:24:36 UTC
