## robotstxt 0.4.1

=== DESCRIPTION ===
Package: robotstxt
Date: 2017-08-27
Type: Package
Title: A 'robots.txt' Parser and 'Webbot'/'Spider'/'Crawler'
        Permissions Checker
Version: 0.4.1
Authors@R: c(
        person(
          "Peter", "Meissner", role = c("aut", "cre"),
          email = "retep.meissner@gmail.com"
        ),
	      person("Oliver", "Keys", role = "ctb"),
	      person("Rich", "Fitz John", role = "ctb")
	      )
Description: Provides functions to download and parse 'robots.txt' files.
        Ultimately the package makes it easy to check if bots
        (spiders, crawler, scrapers, ...) are allowed to access specific
        resources on a domain.
License: MIT + file LICENSE
LazyData: TRUE
BugReports: https://github.com/ropenscilabs/robotstxt/issues
URL: https://github.com/ropenscilabs/robotstxt
Imports: stringr (>= 1.0.0), httr (>= 1.0.0), magrittr
Suggests: knitr, rmarkdown, dplyr, testthat, covr
Depends: R (>= 3.0.0)
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-01 20:32:34 UTC; peter
Author: Peter Meissner [aut, cre],
  Oliver Keys [ctb],
  Rich Fitz John [ctb]
Maintainer: Peter Meissner <retep.meissner@gmail.com>
Repository: CRAN
Date/Publication: 2017-09-01 20:39:34 UTC
