## robotstxt 0.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: robotstxt
-Date: 2017-08-27
+Date: 2017-11-12
 Type: Package
 Title: A 'robots.txt' Parser and 'Webbot'/'Spider'/'Crawler'
         Permissions Checker
-Version: 0.4.1
+Version: 0.5.2
 Authors@R: c(
         person(
           "Peter", "Meissner", role = c("aut", "cre"),
@@ -20,16 +20,17 @@
 LazyData: TRUE
 BugReports: https://github.com/ropenscilabs/robotstxt/issues
 URL: https://github.com/ropenscilabs/robotstxt
-Imports: stringr (>= 1.0.0), httr (>= 1.0.0), magrittr
+Imports: stringr (>= 1.0.0), httr (>= 1.0.0), spiderbar (>= 0.2.0),
+        future (>= 1.6.2), magrittr, utils
 Suggests: knitr, rmarkdown, dplyr, testthat, covr
 Depends: R (>= 3.0.0)
 VignetteBuilder: knitr
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-09-01 20:32:34 UTC; peter
+Packaged: 2017-11-12 17:41:05 UTC; peter
 Author: Peter Meissner [aut, cre],
   Oliver Keys [ctb],
   Rich Fitz John [ctb]
 Maintainer: Peter Meissner <retep.meissner@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-09-01 20:39:34 UTC
+Date/Publication: 2017-11-12 17:45:33 UTC
