## robotstxt 0.7.4

=== DESCRIPTION ===
Package: robotstxt
Date: 2020-05-31
Type: Package
Title: A 'robots.txt' Parser and 'Webbot'/'Spider'/'Crawler'
        Permissions Checker
Version: 0.7.4
Authors@R: c(
        person(
          "Peter", "Meissner", role = c("aut", "cre"),
          email = "retep.meissner@gmail.com"
        ),
        person(
            "Kun", "Ren", email = "mail@renkun.me", role = c("aut", "cph"),
            comment = "Author and copyright holder of list_merge.R."
        ),
	    person("Oliver", "Keys", role = "ctb", comment = "original release code review"),
	    person("Rich", "Fitz John", role = "ctb", comment = "original release code review")
	  )
Description: Provides functions to download and parse 'robots.txt' files.
        Ultimately the package makes it easy to check if bots
        (spiders, crawler, scrapers, ...) are allowed to access specific
        resources on a domain.
License: MIT + file LICENSE
LazyData: TRUE
BugReports: https://github.com/ropensci/robotstxt/issues
URL: https://docs.ropensci.org/robotstxt,
        https://github.com/ropensci/robotstxt
Imports: stringr (>= 1.0.0), httr (>= 1.0.0), spiderbar (>= 0.2.0),
        future (>= 1.6.2), future.apply (>= 1.0.0), magrittr, utils
Suggests: knitr, rmarkdown, dplyr, testthat, covr
Depends: R (>= 3.0.0)
VignetteBuilder: knitr
RoxygenNote: 7.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-05-31 20:26:21 UTC; peter
Author: Peter Meissner [aut, cre],
  Kun Ren [aut, cph] (Author and copyright holder of list_merge.R.),
  Oliver Keys [ctb] (original release code review),
  Rich Fitz John [ctb] (original release code review)
Maintainer: Peter Meissner <retep.meissner@gmail.com>
Repository: CRAN
Date/Publication: 2020-05-31 21:30:10 UTC
