## robotstxt 0.7.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: robotstxt
-Date: 2020-05-31
+Date: 2020-06-27
 Type: Package
 Title: A 'robots.txt' Parser and 'Webbot'/'Spider'/'Crawler'
         Permissions Checker
-Version: 0.7.4
+Version: 0.7.7
 Authors@R: c(
         person(
           "Peter", "Meissner", role = c("aut", "cre"),
@@ -33,11 +33,11 @@
 RoxygenNote: 7.1.0
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-05-31 20:26:21 UTC; peter
+Packaged: 2020-06-27 05:36:07 UTC; peter.meissner
 Author: Peter Meissner [aut, cre],
   Kun Ren [aut, cph] (Author and copyright holder of list_merge.R.),
   Oliver Keys [ctb] (original release code review),
   Rich Fitz John [ctb] (original release code review)
 Maintainer: Peter Meissner <retep.meissner@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-05-31 21:30:10 UTC
+Date/Publication: 2020-06-27 07:00:02 UTC
