## robotstxt 0.7.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: robotstxt
-Date: 2020-07-22
+Date: 2020-09-03
 Type: Package
 Title: A 'robots.txt' Parser and 'Webbot'/'Spider'/'Crawler'
         Permissions Checker
-Version: 0.7.8
+Version: 0.7.13
 Authors@R: c(
         person(
           "Peter", "Meissner", role = c("aut", "cre"),
@@ -23,21 +23,21 @@
 License: MIT + file LICENSE
 LazyData: TRUE
 BugReports: https://github.com/ropensci/robotstxt/issues
-URL: https://docs.ropensci.org/robotstxt,
+URL: https://docs.ropensci.org/robotstxt/,
         https://github.com/ropensci/robotstxt
 Imports: stringr (>= 1.0.0), httr (>= 1.0.0), spiderbar (>= 0.2.0),
         future (>= 1.6.2), future.apply (>= 1.0.0), magrittr, utils
 Suggests: knitr, rmarkdown, dplyr, testthat, covr
 Depends: R (>= 3.0.0)
 VignetteBuilder: knitr
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-07-25 08:07:56 UTC; peter
+Packaged: 2020-09-03 19:07:34 UTC; peter
 Author: Peter Meissner [aut, cre],
   Kun Ren [aut, cph] (Author and copyright holder of list_merge.R.),
   Oliver Keys [ctb] (original release code review),
   Rich Fitz John [ctb] (original release code review)
 Maintainer: Peter Meissner <retep.meissner@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-25 21:30:08 UTC
+Date/Publication: 2020-09-03 19:30:02 UTC
