## robotstxt 1.1.1

=== debian/changelog ===
robotstxt (1.1.1-0kali2) kali-dev; urgency=medium

  * Add a package for dev files

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Jul 2020 11:24:15 +0200

robotstxt (1.1.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jul 2020 10:42:40 +0200
