## robotstxt 1.1.2+git20221109.1.1fe1f4f

=== debian/changelog ===
robotstxt (1.1.2+git20221109.1.1fe1f4f-0kali1~jan+nus18) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 22 Jan 2023 03:59:55 -0000

robotstxt (1.1.2-0kali1) kali-dev; urgency=medium

  * New upstream release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 28 Oct 2022 12:12:21 -0500
